]> arthur.barton.de Git - bup.git/blobdiff - t/hardlink-sets
wvtest: set a very large timeout to disable test time colors
[bup.git] / t / hardlink-sets
index 653b4d2e682423d8d74541874bb25b6c6aabc731..9dffe1410060be110e55a11a77b122ad190863bc 100755 (executable)
@@ -1,4 +1,9 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/../cmd/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
 
 import os, stat, sys